| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Variables
vidmode.h File Reference

## Classes

struct | wxVideoMode
| Determines the sizes and locations of displays connected to the system. More...

## Variables

const wxVideoMode | wxDefaultVideoMode
| A global wxVideoMode instance used by wxDisplay. More...

## Variable Documentation

const wxVideoMode wxDefaultVideoMode

A global wxVideoMode instance used by wxDisplay.